/*
 Theme Name:     Crush Magazine
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

.category-archive h1 {
    text-align: center;
}

.category-wrapper {
    display: flex;
    align-items: stretch;
}

.category-wrapper article { 
    width: 400px;
    max-width: 100%;
    padding: 15px;
    margin: 0;
}